How to remove xfce4-messenger-plugin from Debian 9 (Stretch)